@charset "utf-8";

/********** 1 共通 **********/

/* float clear */
.cf:before,
.cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom: 1;
}

/* スマートフォン用 */
#sp_page_index_link_wrap {
	display: none;
}
#spm_wrap {
	display: none;
}
.sp_button {
	display: none;
}
#viewPCMode {
	display: none;
}

/* レスポンシブアコーディオン用 */
.acc_title + input {
	display: none;
}
.acc_icon {
	display: none;
}

/* 隠す */
.hide {
	display: block;
	width: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
	clip: rect(0,0,0,0);
	overflow: hidden;
}
hr.hide {
	border: none;
}

/* 承認枠 */
#approval_table {
	font-size: 1.4rem;
}

/* Googlemap */
.gglmap {
	position: relative;
	padding-top: 30px;
	padding-bottom: 56.25%;
	height: 0px;
	overflow: hidden;
}
.gglmap iframe,
.gglmap object,
.gglmap embed {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}


/********** 2 基本設定 **********/

/* フォント */
body {
	font-family: Meiryo, メイリオ, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, sans-serif;
	color: #333;
}
em {
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, 'MS PGothic', sans-serif;
}

.mincho {
	font-family: '游明朝', 'Yu Mincho', '游明朝体', 'YuMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HiraMinProN-W3', serif;
}

/* リンク */
a:link {
	color: #2058c9;
	text-decoration: underline;
}
a:visited {
	color: #609;
	text-decoration: underline;
}
a:active {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: none;
}

a img {
	border: none;
}

input[type="button"],
input[type="submit"],
button {
	cursor: pointer;
	font-family: Meiryo, メイリオ, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, sans-serif;
	font-size: 1.6rem;
}

input[type="text"],
textarea,
select {
	font-family: Meiryo, メイリオ, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Osaka, sans-serif;
	font-size: 1.6rem;
}

/* リンクオンマウス時 */
a,
input[type="button"],
input[type="submit"],
button {
	-webkit-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
a:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
button:hover {
	opacity: 0.8;
}

/* 外部リンク */
.external_link_text {
	display: none;
}

/* 基本タグ */
p {
	margin: 1em 0px;
	word-break: normal;
	word-wrap: break-word;
}

hr {
	clear: both;
}

/* テーブル */
#main_body table {
	border-color: #c4c4c4;
	border-collapse: collapse;
	border-style: solid;
	margin: 0px 0px 10px;
	max-width: 100%;
}
#main_body th {
	background: #eeeeee;
	border-color: #c4c4c4;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	padding: 0.5em;
}
#main_body td {
	border-color: #c4c4c4;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	padding: 0.5em;
}
/* テーブル（borderを「0」に設定した場合は罫線を表示させない） */
/*
#main_body table[border="0"],
#main_body table[border="0"] th,
#main_body table[border="0"] td {
	border-width: 0px;
}
*/
/* テーブル内のpタグのマージンを0にする */
#main_body table p {
	margin: 0px 0px 1em;
}
#main_body table p:last-child {
	margin: 0px;
}

/* 見出し */
#main_header {
	margin-bottom: 20px;
}
#main_header h1 {
	margin: 0px;
	padding: 24px 30px 22px;
	background: url(/img/common/h1_bg.png) no-repeat right top #fff;
	border-top: 5px solid #3e8237;
	border-bottom: 5px solid #3e8237;
	color: #3e8237;
	font-size: 3.2rem;
	font-weight: bold;
	line-height: 1.4;
}

#main_body h2 {
	clear: both;
	margin: 20px 0px;
	padding: 24px 30px 23px;
	background: #3e8237;
	color: #fff;
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.4;
}

#main_body h3 {
	clear: both;
	margin: 20px 0px;
	padding: 18px 30px 16px;
	background: url(/img/common/h3_bg.png) repeat-y left top #f0efe2;
	font-size: 1.9rem;
	font-weight: bold;
	line-height: 1.4;
}

#main_body h4 {
	clear: both;
	margin: 20px 0px;
	padding: 10px 30px 8px;
	background: url(/img/common/h4_bg.png) repeat-y left top #fff;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.4;
}

#main_body h5 {
	clear: both;
	margin: 20px 0px;
	padding: 7px 30px 6px;
	background: url(/img/common/h5_bg.png) no-repeat left center #fff;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.4;
}

#main_body h6 {
	clear: both;
	margin: 20px 0px;
	padding: 4px 30px;
	background: #fff;
	color: #3e8237;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.4;
}

#main_body h2 a, #main_body h3 a, #main_body h4 a, #main_body h5 a, #main_body h6 a {
	color: inherit;
}


/********** 3 ヘッダ **********/

/* ヘッダ */
#header {
	font-size: 1.4rem;
}

#header2 {
	width: 1080px;
	margin: 0px auto;
	position: relative;
	min-height: 75px;
}

#he_left {
	width: 340px;
	position: absolute;
	top: 5px;
	left: 0px;
}
#he_left p,
#he_left h1 {
	margin: 0px;
}
#he_left a {
	display: block;
}
#he_left img {
	max-width: 100%;
	height: auto;
}

#he_right {
	margin-left: 340px;
	padding: 15px 0px 10px;
	text-align: right;
}

/* ヘッダメニュー */
#header_link {
	display: inline-block;
	vertical-align: top;
	margin: 9px 0px;
	padding: 5px 16px;
	list-style: none;
	background: #eeeeee;
	border-radius: 15px;
	max-width: 580px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
#header_link > li {
	display: inline-block;
	vertical-align: top;
	margin: 2px 10px;
}
#header_link > li > a {
	display: inline-block;
	line-height: 1.8rem;
	color: #333;
}

#header_link_sns {
	display: inline-block;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#header_link_sns li {
	display: inline-block;
	vertical-align: top;
	width: 32px;
	margin: 9px 0px 9px 16px;
}
#header_link_sns li a {
	display: block;
}
#header_link_sns li img {
	width: 100%;
	height: auto;
}

/* 閲覧補助 */
#hl_func {
	position: relative;
}

#acc_func_box {
	display: none;
	position: absolute;
	top: 110%;
	right: 0px;
	z-index: 10;
	background: #f0efe2;
	border: 1px solid #aaaaaa;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	padding: 20px;
	width: 250px;
	min-width: 16em;
	text-align: left;
}
#acc_func_box.func_menu_open {
	display: block;
}

#acc_func_box dl {
	margin: 0px 0px 20px;
	padding: 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
#acc_func_box dl dt {
	display: inline-block;
	vertical-align: middle;
	width: 6em;
	text-align: right;
	margin: 0px 10px 0px 0px;
	padding: 0px;
}
#acc_func_box dl dd {
	display: inline-block;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
}
#acc_func_box dl dd a {
	display: block;
	background: #fff;
	border: 1px solid #fff;
	color: #333;
	line-height: 1.8rem;
	text-decoration: none;
	margin: 0px 0px 0px 2px;
	padding: 6px 7px 4px;
}

#acc_func_box dl dd a#haikei_white {
	border-color: #fff;
	background: #fff !important;
	color: #333 !important;
}
#acc_func_box dl dd a#haikei_black {
	border-color: #000;
	background: #000 !important;
	color: #fff !important;
}
#acc_func_box dl dd a#haikei_blue {
	border-color: #00f;
	background: #00f !important;
	color: #ff0 !important;
}

#func_menu_close {
	display: block;
	width: 7rem;
	border: none;
	background: #333;
	color: #fff;
	font-size: 1.2rem;
	margin: 20px auto 0px;
	padding: 3px 0px;
}

/* 検索 */
#header3 {
	width: 1080px;
	margin: 0px auto;
	padding: 0px 0px 10px;
	text-align: right;
}

/* キーワード検索 */
#top_search_keyword {
	display: inline-block;
	vertical-align: top;
	margin: 0px 0px 8px;
}
#cse-search-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
#cse-search-box label {
	display: inline-block;
	vertical-align: top;
	width: 7.7em;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 2rem;
	padding: 6px 0px;
	text-align: left;
}
#tmp_query {
	display: inline-block;
	vertical-align: top;
	width: 18rem !important;
	max-width: 300px;
	height: 3.2rem !important;
	border: 1px solid #3e8237 !important;
	border-right: none !important;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	font-size: 1.4rem;
}
#submit {
	display: inline-block;
	vertical-align: top;
	margin: 0px;
	padding: 0.7rem 0px 0.5rem;
	width: 5rem;
	height: 3.2rem;
	border: none;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	background: #3e8237;
	color: #fff;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 2rem;
}

/* ページ番号検索 */
#top_search_page_id {
	display: inline-block;
	vertical-align: top;
	margin: 0px 0px 8px 20px;
	position: relative;
}
#top_search_page_id_box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
#top_search_page_id_box label {
	display: inline-block;
	vertical-align: top;
	width: 6em;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 2rem;
	padding: 6px 0px;
	text-align: left;
}
#open_page_id {
	display: inline-block;
	vertical-align: top;
	width: 13rem;
	max-width: 200px;
	height: 3.2rem;
	border: 1px solid #3e8237 !important;
	border-right: none !important;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	font-size: 1.4rem;
}
#open_page_id_submit {
	display: inline-block;
	vertical-align: top;
	margin: 0px;
	padding: 0.7rem 0px 0.5rem;
	width: 5rem;
	height: 3.2rem;
	border: none;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	background: #3e8237;
	color: #fff;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 2rem;
}

#open_page_id_message {
	position: absolute;
	top: 110%;
	right: 0px;
	z-index: 1;
	background: #f0efe2;
	border: 1px solid #aaaaaa;
	border-radius: 5px;
	color: #333;
	padding: 10px 20px;
}
#open_page_id_message:empty {
	display: none;
}

/* 検索メニュー */
#header_link_search {
	display: inline-block;
	vertical-align: top;
	margin: 0px 15px 0px 10px;
	padding: 0px;
	list-style: none;
}
#header_link_search li {
	display: inline-block;
	vertical-align: top;
	margin: 3px 0px 3px 16px;
}
#header_link_search li a {
	display: inline-block;
	background: url(/img/common/icon_link_header.png) no-repeat left center;
	color: #333;
	font-weight: bold;
	text-decoration: none;
	line-height: 2rem;
	padding: 4px 0px 2px 16px;
}
#header_link_search li a:hover {
	text-decoration: underline;
}

/* グローバルメニュー */
#top_search {
	background: #f0efe2;
	border-bottom: 2px solid #aaaaaa;
}
#top_search_box {
	width: 1080px;
	margin: 0px auto;
}

#gnav {
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 100%;
	display: table;
	table-layout: fixed;
}
#gnav li {
	display: table-cell;
	vertical-align: middle;
	border-right: 1px solid #aaaaaa;
}
#gnav li:first-child {
	border-left: 1px solid #aaaaaa;
}
#gnav li a {
	display: block;
	color: #333;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 2.4rem;
	text-decoration: none;
	text-align: center;
	padding: 12px 5px 10px;
}
#gnav li a:hover {
	text-decoration: underline;
}
#gnav li.single a {
	padding: 22px 5px 22px;
}
#gnav li#gnav7 a {
	color: #cc0000;
}
#gnav li#gnav8 a {
	color: #133d96;
}

/* グローバルメニュー（固定） */
@media screen and (min-width: 1080px) {

	#top_search {
		position: static;
		top: -100%;
		width: 100%;
		-webkit-transition: top 0.5s;
		-o-transition: top 0.5s;
		transition: top 0.5s;
	}

	#container.header_fixed {
		padding-top: 70px;
	}
	#container.header_fixed #top_search {
		position: fixed;
		top: 0px;
		z-index: 100;
	}

}

/* グローバルメニュー（固定） プレビュー編集モード */
#preview_edit_move_bar ~ #container {
	padding-top: 0px !important;
}
#preview_edit_move_bar ~ #container #top_search {
	position: static !important;
}


/********** 4 フッタ **********/

/* フッタ */
#footer {
	background: #f0efe2;
}
#footer a {
	color: inherit;
}

/* ページトップ */
#footer_link_pagetop {
	display: block;
	width: 70px;
	position: fixed;
	right: 10px;
	bottom: -140px;
	z-index: 70;
	-webkit-transition: bottom 0.5s ease-in-out;
	-o-transition: bottom 0.5s ease-in-out;
	transition: bottom 0.5s ease-in-out;
}
#footer_link_pagetop.fixed {
	bottom: 10px;
}
#footer_link_pagetop a {
	display: block;
}
#footer_link_pagetop img {
	max-width: 100%;
	height: auto;
}

/* おすすめ情報（回遊） */
#osusume_banner {
	position: fixed;
	left: 0px;
	bottom: 0px;
	z-index: 80;
}
#osusume_banner_box {
	width: auto;
	display: table;
}

#osusume_banner_ttl {
	display: table-cell;
	vertical-align: bottom;
	width: 60px;
}
#osusume_banner_ttl a {
	display: block;
	width: 120px;
	height: 90px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 1;
}
#osusume_banner_ttl a:after {
	content: '';
	display: block;
	width: 18px;
	height: 18px;
	background: url(/img/common/icon_osusume_open.png) no-repeat center center;
	position: absolute;
	bottom: 5px;
	left: 30px;
}
#osusume_banner.open #osusume_banner_ttl a:after {
	background-image: url(/img/common/icon_osusume_close.png);
}
#osusume_banner_ttl a:hover,
#osusume_banner_ttl a:hover img {
	opacity: 1;
}

#osusume_banner_list {
	display: none;
	vertical-align: bottom;
	max-width: calc(100vw - 240px);
	min-width: 280px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	background: #fff;
	border: 1px solid #aaaaaa;
	border-left: none;
	padding: 9px 9px 9px 65px;
}
#osusume_banner.open #osusume_banner_list {
	display: table-cell;
}

#osusume_banner_list_box ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
#osusume_banner_list_box ul li {
	display: inline-block;
	vertical-align: top;
	width: 180px;
	margin: 5px;
}
#osusume_banner_list_box ul li img {
	width: 100%;
	height: auto;
}

/* フッタメニュー */
#footer_link {
	width: 1080px;
	margin: 0px auto;
	padding: 20px 0px 10px;
}
#footer_link ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
#footer_link ul li {
	display: inline-block;
	vertical-align: top;
	border-right: 1px solid;
	margin: 5px 25px 5px 0px;
	padding-right: 25px;
}
#footer_link ul li:last-child {
	border-right: none;
	margin-right: 0px;
	padding-right: 0px;
}
#footer_link ul li a {
	display: inline-block;
	line-height: 2rem;
}

/* 管理者情報 */
#author_info {
	width: 1080px;
	background: url(/img/common/bg_footer.png) no-repeat right bottom;
	margin: 0px auto;
	padding: 0px 240px 30px 0px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	min-height: 200px;
}

#author_box {
	padding: 12px 0px;
}
#author_box p {
	margin: 0px 0px 0.5em;
}
#author_box p > span {
	display: inline-block;
	vertical-align: top;
	margin-right: 25px;
}
#author_box p > span:last-child {
	margin-right: 0px;
}
#author_box p > span.f_author {
	font-weight: bold;
	margin-right: 15px;
}

#copyright p {
	margin: 0px;
	font-size: 1.2rem;
}


/********** 5 パンくず **********/

/* パンくず */
#pankuzu_wrap {
	background: #eeeeee;
	padding: 20px 0px 10px;
	font-size: 1.4rem;
	line-height: 1.45;
}
#pankuzu_wrap > div {
	width: 1080px;
	margin: 0px auto 10px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

.pankuzu {
	position: relative;
	padding-left: 6rem;
}
.pankuzu .icon_current {
	display: none;
}
.pankuzu:first-child .icon_current {
	display: block;
	width: 5rem;
	height: 2rem;
	background: #3e8237;
	color: #fff;
	font-size: 1.2rem;
	line-height: 1.4rem;
	padding: 0.4rem 0px 0px;
	text-align: center;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	position: absolute;
	top: 0px;
	left: 0px;
}


/********** 6 メイン **********/

/* メイン */
#mymainback {
	padding-top: 30px;
	padding-bottom: 60px;
}

/* 記事ヘッダ */
#content_header {
	font-size: 1.5rem;
	text-align: right;
	margin-bottom: 20px;
}
#content_header > div {
	margin-bottom: 15px;
}
#content_header > div:last-child {
	margin-bottom: 0px;
}
#content_header > div > span {
	display: inline-block;
	vertical-align: top;
	margin-left: 1em;
}
#content_header > div > span:first-child {
	margin-left: 0px;
}

/* 印刷 */
#print_mode_link,
#print_mode_link_large {
	display: inline-block;
	width: 32px;
	height: 32px;
	background: url(/img/common/icon_print.png) no-repeat center center #fff;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
}

/* SNS */
#sns_button_wrap {
	display: inline-block;
	vertical-align: top;
}
#sns_button_wrap > span {
	display: inline-block;
	vertical-align: top;
	width: 32px;
	margin-left: 20px;
}
#sns_button_wrap > span a {
	display: block;
}


/********** 7 サイド **********/

/* サイドバー */
#sidebar1 > div,
#sidebar2 > div {
	margin-bottom: 10px;
}
#sidebar1 > div:last-child,
#sidebar2 > div:last-child {
	margin-bottom: 0px !important;
}

#sidebar1 img,
#sidebar2 img {
	max-width: 100%;
	height: auto;
}

/* サイドメニュー */
.side_box {
	background: #f0efe2;
	padding: 20px;
}

.side_box_ttl h2 {
	margin: 0px 0px 20px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
}

.side_box_list ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.side_box_list ul li {
	display: block;
	margin-bottom: 5px;
	padding: 3px 0px 3px 25px;
	background: url(/img/common/icon_list.png) no-repeat 6px 0.5em;
}
.side_box_list ul li:last-child {
	margin-bottom: 0px;
}
.side_box_list ul li ul li {
	margin-bottom: 0px;
}

.side_box_txt p {
	margin: 0px 0px 1em;
}
.side_box_txt p:last-child {
	margin-bottom: 0px;
}
.side_box_txt > div {
	margin: 0px 0px 0.5em;
}
.side_box_txt > div:last-child {
	margin-bottom: 0px;
}

/* レコメンド・AIレコメンド */
#sidebar_recommend,
#sidebar_ai_recommend {
	background: #f0efe2;
	padding: 20px;
}
#sidebar_recommend h2,
#sidebar_ai_recommend h2 {
	margin: 0px 0px 20px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
}
#sidebar_recommend h2 span,
#sidebar_ai_recommend h2 span {
	display: inline-block;
}
#sidebar_recommend ul,
#sidebar_ai_recommend ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#sidebar_recommend ul li,
#sidebar_ai_recommend ul li {
	display: block;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #aaaaaa;
}
#sidebar_recommend ul li:last-child,
#sidebar_ai_recommend ul li:last-child {
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-bottom: none;
}

/* 「見つからないとき」「よくある質問」 */
#common_banner_link ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#common_banner_link ul li {
	margin-bottom: 10px;
}
#common_banner_link ul li:last-child {
	margin-bottom: 0px;
}
#common_banner_link ul li a {
	display: block;
	border: 2px solid #c4c4c4;
	background: #fff;
	color: #333;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 2rem;
	text-decoration: none;
	padding: 13px 20px;
}
#common_banner_link ul li a span {
	display: inline-block;
	background-repeat: no-repeat;
	background-position: left center;
	padding: 10px 0px 10px 40px;
}
#common_banner_link ul li a:hover span {
	text-decoration: underline;
}
#common_banner_link ul li#common_banner_mitsukaranai a span {
	background-image: url(/img/common/icon_mitsukaranai.png);
}
#common_banner_link ul li#common_banner_faq a span {
	background-image: url(/img/common/icon_faq.png);
}


/********** 8 バナー **********/

/* バナー広告 */
ul.banner_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
ul.banner_list li {
	display: inline-block;
	vertical-align: top;
	text-align: left;
	width: 300px;
	margin: 10px;
}
ul.banner_list li img {
	width: 100%;
	height: auto;
}

.banner_text {
	display: block;
	padding: 10px;
	font-size: 1.4rem;
	line-height: 1.4;
	text-align: left;
}

/* バナー広告（縦並び） */
ul.banner_list.banner_list_side {
	display: block;
}
ul.banner_list.banner_list_side li {
	display: block;
	width: 100%;
	max-width: 300px;
	margin: 0px auto 10px;
}
ul.banner_list.banner_list_side li:last-child {
	margin-bottom: 0px;
}


/********** 9 リスト **********/

/* リスト（横並び） */
.navigation,
.navigation ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
.navigation ul li,
.navigation > div {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 15px 10px 0px;
	padding-right: 15px;
	border-right: 1px solid;
}
.navigation ul li:last-child,
.navigation > div:last-child {
	border-right: none;
	margin-right: 0px;
	padding-right: 0px;
}

/* リスト（一覧） */
.info_list ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.info_list ul li {
	display: block;
	margin: 0px;
	padding: 8px 0px 8px 30px;
	background: url(/img/common/icon_list.png) no-repeat 12px 0.8em;
}

/* リスト（日付） */
.article_date:before {
	content: '（';
}
.article_date:after {
	content: '）';
}

/* リスト（担当課） */
.article_section:before {
	content: '（';
}
.article_section:after {
	content: '）';
}
.article_section:empty:before,
.article_section:empty:after {
	display: none;
}

/* リスト（サムネイル） */
.list_pack {
	width: 100%;
	display: table;
}

.list_pack .article_img {
	display: table-cell;
	vertical-align: top;
	width: 200px;
	padding-right: 20px;
}
.list_pack .article_img span {
	display: block;
}
.list_pack .article_img span:empty {
	height: 150px;
	background: url(/img/common/noimage.png) no-repeat center center;
}
.list_pack .article_img span img {
	width: 100%;
	height: auto;
}

.list_pack .article_txt {
	display: table-cell;
	vertical-align: top;
}

/* リスト（一覧リンク） */
div.link_ichiran {
	margin-top: 20px;
	text-align: right;
}
div.link_ichiran a {
	display: inline-block;
	background: #eeeeee;
	border-radius: 20px;
	color: #333;
	font-size: 1.5rem;
	line-height: 2rem;
	text-decoration: none;
	padding: 10px 20px;
	text-align: center;
	min-width: 240px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
div.link_ichiran a:hover {
	text-decoration: underline;
}

/* リスト（newアイコン） */
img.icon_new {
	display: none; /* 使用しない */
}

/* リスト（新着情報） */
.section_information {
	background: #ecf5eb;
	margin-bottom: 20px;
	padding: 30px;
}
.section_information h2,
#main_body .section_information h2 {
	margin: 0px 0px 15px;
	padding: 0px;
	border: none;
	background: none;
	font-size: 2.1rem;
	line-height: 2.5rem;
	text-align: center;
}
.section_information h2 span {
	display: inline-block;
	background: url(/img/common/bg_ttl.png) no-repeat left center, url(/img/common/bg_ttl.png) no-repeat right center;
	padding: 4px 50px 1px;
}
.section_information p.no_data {
	margin: 0px;
}

.section_information_list ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.section_information_list ul li {
	display: block;
	padding: 8px 0px;
}

.section_information_list div.link_box {
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	padding-top: 15px;
}
.section_information_list div.link_box span {
	display: inline-block;
	vertical-align: middle;
	margin: 5px 3px 0px;
}
.section_information_list div.link_box span a {
	display: inline-block;
	background: #fff;
	color: #333;
	font-size: 1.5rem;
	line-height: 2rem;
	text-decoration: none;
	padding: 10px;
	text-align: center;
	min-width: 200px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.section_information_list div.link_box span a:hover {
	text-decoration: underline;
}

/* リスト（新着情報サムネイル） */
.section_information_thum {
	width: 100%;
	display: table;
	margin: 0px 0px 10px;
}
.section_information_thum > div {
	display: table-cell;
	vertical-align: top;
}
.section_information_thum > div.lettering2 {
	width: 200px;
}
.section_information_thum > div.lettering2 img {
	width: 100%;
	height: auto;
}
.section_information_thum > div.lettering3 {
	padding-left: 20px;
}
.section_information_thum > div.lettering3 span {
	display: block;
}


/********** 10 各ページ **********/

/* サイトマップ */
#sitemap_list_wrap > div {
	margin-bottom: 40px;
}
#sitemap_list_wrap > div:last-child {
	margin-bottom: 0px;
}

/* 分類 */
#life_menu_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
#life_menu_wrap > div {
	display: inline-block;
	vertical-align: top;
}

#life_menu_left {
	width: 750px;
}
#main_body #life_menu_left h2 {
	margin-top: 0px;
}

#life_menu_right {
	width: 300px;
}
#life_menu_right > div {
	margin-bottom: 10px;
}
#life_menu_right > div:last-child {
	margin-bottom: 0px;
}

#life_cat_list_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
.life_cat_list {
	display: inline-block;
	vertical-align: top;
	width: calc(50% - 10px);
	margin-top: 20px;
}
.life_cat_list:nth-child(1),
.life_cat_list:nth-child(2) {
	margin-top: 0px;
}
#main_body .life_cat_list h2,
#main_body .life_cat_list h3 {
	margin-top: 0px;
}

.life_cat_list .navigation ul {
	display: block; /* IE対策 */
}

#life_banner {
	margin-top: 30px;
}

/* ライフイベント */
#lifestage {
	background: #f0efe2;
	margin: 0px 0px 20px;
}
#lifestage h2 {
	margin: 0px;
	padding: 30px 20px 20px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
}
#lifestage ul {
	margin: 0px;
	padding: 0px 0px 20px;
	list-style: none;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
#lifestage ul li {
	display: inline-block;
	vertical-align: top;
	width: 111px;
	margin: 0px 8px 10px;
}
#lifestage ul li a {
	display: block;
	background: url(/img/common/bg_link_life.png) no-repeat center center;
	color: #333;
	font-size: 1.4rem;
	line-height: 2rem;
	text-decoration: none;
	padding: 21px 5px 20px;
}
#lifestage ul li a span {
	display: block;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 50px;
}
#lifestage ul li a:hover span {
	text-decoration: underline;
}
#lifestage ul li#lifestage1 a span {
	background-image: url(/img/common/icon_life01.png);
}
#lifestage ul li#lifestage2 a span {
	background-image: url(/img/common/icon_life02.png);
}
#lifestage ul li#lifestage3 a span {
	background-image: url(/img/common/icon_life03.png);
}
#lifestage ul li#lifestage4 a span {
	background-image: url(/img/common/icon_life04.png);
}
#lifestage ul li#lifestage5 a span {
	background-image: url(/img/common/icon_life05.png);
}
#lifestage ul li#lifestage6 a span {
	background-image: url(/img/common/icon_life06.png);
}
#lifestage ul li#lifestage7 a span {
	background-image: url(/img/common/icon_life07.png);
}
#lifestage ul li#lifestage8 a span {
	background-image: url(/img/common/icon_life08.png);
}

/* 関連情報 */
#kanren_info {
	background: #eeeeee;
	padding: 20px;
}
#kanren_info h2 {
	margin: 0px 0px 20px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
}
#kanren_info h3 {
	background: #d6d6d6;
	margin: 0px 0px 10px;
	padding: 10px 10px 8px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
}

#kanren_info .kanren_box {
	margin-bottom: 20px;
}
#kanren_info .kanren_box:last-child {
	margin-bottom: 0px;
}

#kanren_info ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#kanren_info ul li {
	display: block;
	margin-bottom: 5px;
	padding: 3px 0px 3px 25px;
	background: url(/img/common/icon_list.png) no-repeat 6px 0.5em;
}
#kanren_info ul li:last-child {
	margin-bottom: 0px;
}

#kanren_info div.link_ichiran {
	margin: 15px 10px 30px;
}
#kanren_info .kanren_box:last-child div.link_ichiran {
	margin-bottom: 10px;
}
#kanren_info div.link_ichiran a {
	display: block;
	background: #fff;
	font-size: 1.4rem;
	min-width: 0px;
}

/* サブカテゴリ */
.kanren_index #lifesub_cat_list_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
.kanren_index .lifesub_cat_list {
	display: inline-block;
	vertical-align: top;
	width: calc(50% - 10px);
	margin-top: 20px;
}
.kanren_index .lifesub_cat_list:nth-child(1),
.kanren_index .lifesub_cat_list:nth-child(2) {
	margin-top: 0px;
}

.life_cat_list_ttl {
	clear: both;
	margin: 0px;
	padding: 18px 30px 16px;
	background: url(/img/common/h3_bg.png) repeat-y left top #f0efe2;
	font-size: 1.9rem;
	font-weight: bold;
	line-height: 1.4;
}
.life_cat_list_ttl a {
	color: inherit;
}

/* 組織でさがす */
#soshiki_hyouji ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
#soshiki_hyouji ul li {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 15px 0px 0px;
	padding-right: 15px;
	border-right: 1px solid;
}
#soshiki_hyouji ul li:last-child {
	border-right: none;
	margin-right: 0px;
	padding-right: 0px;
}

/* 部局 */
.section_information2 {
	margin-bottom: 20px;
}
.section_information2 h2 {
	margin: 0px 0px 15px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.4;
}

#freespace_bu,
#main_body div#freespace_bu {
	clear: both;
	margin-bottom: 20px;
}
#freespace_bu p {
	margin: 0px 0px 1em;
}
#freespace_bu p:last-child {
	margin-bottom: 0px;
}

.kakuka_contact_box > div {
	margin-bottom: 0.5em;
}
.kakuka_contact_box > div:last-child {
	margin-bottom: 0px;
}

.kakuka_tel_list div span:before {
	content: '（';
}
.kakuka_tel_list div span:after {
	content: '）';
}
.kakuka_tel_list div span:empty:before,
.kakuka_tel_list div span:empty:after {
	display: none;
}

/* 課室 */
#soshiki_pr_image {
	margin-bottom: 20px;
}
#soshiki_pr_image img {
	max-width: 100%;
	height: auto;
}

#freespace_ka,
#main_body div#freespace_ka {
	clear: both;
	margin-bottom: 20px;
}
#freespace_ka p {
	margin: 0px 0px 1em;
}
#freespace_ka p:last-child {
	margin-bottom: 0px;
}

#freespace2_ka p {
	margin: 0px 0px 10px;
}
#freespace2_ka p:last-child {
	margin-bottom: 0px;
}

.kakuka_view {
	max-width: 260px;
	margin: 10px auto 0px;
}
.kakuka_view img {
	width: 100%;
	height: auto;
}

/* 改ページ */
.page_num {
	margin: 20px 0px 0px;
	font-size: 1.8rem;
}
.page_num_ttl {
	font-size: 1.6rem;
}

/* ウェブブック */
#book_list_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
.book_list_box {
	display: inline-block;
	vertical-align: top;
	width: calc(50% - 10px);
	margin-top: 20px;
}
.book_list_box:nth-child(1),
.book_list_box:nth-child(2) {
	margin-top: 0px;
}

#main_body .book_list_box h3 {
	margin-top: 0px;
}

.book_list_box .book_info {
	width: 100%;
	display: table;
}
.book_list_box .book_info > div {
	display: table-cell;
	vertical-align: top;
}
.book_list_box .book_info > div.book_thumb_img {
	width: 66px;
	padding-right: 20px;
}
.book_list_box .book_info > div.book_thumb_img img {
	width: 100%;
	height: auto;
}
.book_list_box .book_info > div.book_detail > div {
	margin-bottom: 0.5em;
}
.book_list_box .book_info > div.book_detail > div:last-child {
	margin-bottom: 0px;
}

/* アンケート */
#main_body table.tbl_ques {
	width: 100%;
	margin: 0px;
	border-width: 2px;
}
#main_body table.tbl_ques th {
	font-weight: bold;
	text-align: center;
}
#main_body table.tbl_ques th.title {
	width: 60%;
}
#main_body table.tbl_ques th.date {
	width: 15%;
}
#main_body table.tbl_ques th.date2 {
	width: 15%;
}
#main_body table.tbl_ques th.button {
	width: 10%
}
#main_body table.tbl_ques td.t_center {
	text-align: center;
}
.question #main_body table.tbl_ques td input {
	display: block;
	border: none;
	background: #eeeeee;
	border-radius: 15px;
	color: #333;
	font-size: 1.4rem;
	line-height: 1.6rem;
	text-decoration: none;
	margin: 0px;
	padding: 7px 0px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width: 100%;
	min-width: 100%;
}
.question #main_body table.tbl_ques td input:hover {
	text-decoration: underline;
}

div.q2 br {
	display: none;
}

.question_detail #main_body fieldset {
	border: none;
	margin: 0px;
	padding: 0px;
}
.question_detail #main_body fieldset legend {
	display: block;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.question_detail #main_body input[type="text"] {
	max-width: 100%;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.question_detail #main_body textarea {
	width: 100%;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

.confirm_quest_hankyou #hyouka_area_submit,
.question_detail #main_body form p[align="left"] {
	text-align: center;
	margin: 20px 0px 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.question #main_body input[type="submit"],
.question #main_body input[type="button"] {
	display: inline-block;
	vertical-align: top;
	border: none;
	background: #eeeeee;
	border-radius: 20px;
	color: #333;
	font-size: 1.5rem;
	line-height: 2rem;
	text-decoration: none;
	margin: 0px 5px;
	padding: 10px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	min-width: 23%;
}
.question #main_body input[type="submit"]:hover,
.question #main_body input[type="button"]:hover {
	text-decoration: underline;
}

/* アンケート結果グラフ */
#main_body img[src="img/graph.gif"] {
	height: 20px !important;
	vertical-align: middle;
}

/* お問い合わせフォーム */
#mail_form_message,
#cookie_err_message {
	margin: 1em 0px;
	color: #c00;
}

#main_body table#mail_form_tbl {
	width: 100%;
	margin: 0px;
	border-width: 2px;
}
#main_body table#mail_form_tbl th {
	width: 25%;
}
#main_body table#mail_form_tbl td {
	width: 75%;
}
#main_body table#mail_form_tbl td input[type="text"] {
	width: 100%;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
#main_body table#mail_form_tbl td textarea {
	width: 100%;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

#mail_form_btn_wrap {
	text-align: center;
	margin: 20px 0px 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
#mail_form_btn_wrap input[type="submit"] {
	display: inline-block;
	vertical-align: top;
	border: none;
	background: #eeeeee;
	border-radius: 20px;
	color: #333;
	font-size: 1.5rem;
	line-height: 2rem;
	text-decoration: none;
	margin: 0px 5px;
	padding: 10px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	min-width: 23%;
}
#mail_form_btn_wrap input[type="submit"]:hover {
	text-decoration: underline;
}

#mail_form_btn_wrap p {
	width: 100%;
	margin: 1em 0px;
}

/* googleカスタム検索結果 */
#main_body #cse_search_result table {
	border: none;
	margin: 0px;
}
#main_body #cse_search_result td {
	border: none;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
	display: inline-block !important;
	vertical-align: middle;
	margin-bottom: 5px;
	padding: 10px 15px;
	border: 1px solid #ccc !important;
	background: #fff !important;
	color: #06c !important;
	font-size: 1.6rem;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	background: #f5f5f5 !important;
	color: #333 !important;
}

/* 地図でさがす */
#shisetsu_list_txt {
	border: 1px solid #3e8237;
	border-bottom: none;
}
#shisetsu_list_txt p {
	margin: 0px;
	padding: 20px;
}

#shisetsu_list_link {
	border: 1px solid #3e8237;
	border-bottom: none;
}
#shisetsu_list_link ul {
	margin: 0px;
	padding: 10px 20px;
	list-style: none;
}
#shisetsu_list_link ul li {
	display: inline-block;
	vertical-align: top;
	margin: 5px 20px 5px 0px;
}

#shisetsu_map {
	border: 1px solid #3e8237;
}
#map_canvas {
	width: 100%;
	height: 500px;
}

#map_canvas_detail {
	width: 100%;
	height: 400px;
}

.shisetsu_detail_box {
	margin-bottom: 20px;
}


/* telリンク無効 */
.open_page_id a[href^="tel:"],
.f_number a[href^="tel:"] {
	text-decoration: none !important;
	color: inherit !important;
	pointer-events: none !important;
}
/* telリンク無効 ここまで */